<?php

    include_once('../config.php');
	
	function SendSMS($mobile,$msg,$tempid)
	{
        $xml_data ='<?xml version="1.0"?>
        <parent>
        <child>
        <user>PAYKIND</user>
        <key>715b2f3e9fXX</key>
        <mobile>'.$mobile.'</mobile>
        <message>'.$msg.'</message>
        <accusage>1</accusage>
        <senderid>KEPIND</senderid>
        <entityid>1701163360797411259</entityid>
        <tempid>'.$tempid.'</tempid>
        </child>
        </parent>'; 	 		
		 
		//$URL = "http://103.233.79.246/submitsms.jsp?";  
		$URL = "http://mobicomm.dove-sms.com//submitsms.jsp?";  
		$ch = curl_init($URL);
		curl_setopt($ch, CURLOPT_SSL_VERIFYHOST, 0);
		curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, 0);
		curl_setopt($ch, CURLOPT_POST, 1);
		curl_setopt($ch, CURLOPT_ENCODING, 'UTF-8');
		curl_setopt($ch, CURLOPT_HTTPHEADER, array('Content-Type: application/xml'));
		curl_setopt($ch, CURLOPT_POSTFIELDS, "$xml_data");
		curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
		$output = curl_exec($ch);
		curl_close($ch);
	}
?>